import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/base/baseSeason` + url, ...arg)

export default {
	getEnableSeason(data) {
		return request('/getEnableSeason', data, 'get')
	},
	getBaseSeason(data) {
		return request('/getSeason', data, 'get')
	},
	saveBaseSeason(data) {
		return request('/edit', data, 'post')
	}
}
